This forum is no longer active. Please post your questions to our new community site

Forums MediaWiki

Not install module: Segmentation fault

Subscribe to Not install module: Segmentation fault 3 post(s), 2 voice(s)

 
Avatar diimdeep 13 post(s)

Hello, I already install RubyStack + Redmine module on Ubuntu Desktop 11.04 64-bit.
When I try install MediaWiki module as root nothing happens and as user I get “segmentation fault”
user@Bender:~/Downloads$ ls
bitnami-mediawiki-1.16.5-0-module-linux-installer2.bin
bitnami-mediawiki-1.16.5-0-module-linux-installer.bin
bitnami-redmine-1.2.0-0-module-linux-installer.bin
bitnami-rubystack-2.2-0-linux-installer.bin
user@Bender:~/Downloads$ sudo ./bitnami-mediawiki-1.16.5-0-module-linux-installer.bin
[sudo] password for user:
user@Bender:~/Downloads$ ./bitnami-mediawiki-1.16.5-0-module-linux-installer.bin
Segmentation fault
user@Bender:~/Downloads$ ./bitnami-mediawiki-1.16.5-0-module-linux-installer.bin

 
Avatar Beltrán Rueda Administrator 3,714 post(s)

Hi,

It is a known issue on Ubuntu 11.04, as a workaround try to run the Mediawiki installer with the option “—mode xwindow”.

 
Avatar diimdeep 13 post(s)

Thanks, it work !

Forums MediaWiki